@charset "utf-8";

@font-face {
	font-family:'SansationBoldItalic';
	src: url('../font/SansationBoldItalic_gdi.eot');
	src: url('../font/SansationBoldItalic_gdi.eot?#iefix') format('embedded-opentype'), url('../font/SansationBoldItalic_gdi.woff') format('woff'), url('../font/SansationBoldItalic_gdi.ttf') format('truetype'), url('../font/SansationBoldItalic_gdi.otf') format('opentype'), url('../font/SansationBoldItalic_gdi.svg#SansationBoldItalic-Regular') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'SansationLightItalic';
	src: url('../font/SansationLightItalic_gdi.eot');
	src: url('../font/SansationLightItalic_gdi.eot?#iefix') format('../font/embedded-opentype'), url('../font/SansationLightItalic_gdi.woff') format('woff'), url('../font/SansationLightItalic_gdi.ttf') format('truetype'), url('../font/SansationLightItalic_gdi.otf') format('opentype'), url('../font/SansationLightItalic_gdi.svg#SansationLightItalic-Regular') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'ArialMT-Regular';
	src: url('../font/ArialMT_gdi.eot');
	src: url('../font/ArialMT_gdi.eot?#iefix') format('embedded-opentype'), url('../font/ArialMT_gdi.woff') format('woff'), url('../font/ArialMT_gdi.ttf') format('truetype'), url('../font/ArialMT_gdi.otf') format('opentype'), url('../font/ArialMT_gdi.svg#ArialMT-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2666;
}
body{margin:0; padding:0; font-family: 'Roboto', sans-serif;}
h2{font-size:28px; font-weight:bold; color:#aa0f1d; margin:23px 0 0 0;}
p{font-size:14px; color:#000000;}
span a{padding:7px 15px; background-color:#e7640c; color:#ffffff; font-size:16px; margin:20px auto; display:block; width:150px;}
*{margin:0; padding:0;}
a, a:hover, a:focus{text-decoration:none; outline:none !important; color:#aa0f1d;}
li{list-style:none;}
.bx-controls{display:none;}
img { max-width:100%; height:auto; }
.header .logo{margin:20px 0; float:left;}
.header .right-side{text-align:right; margin:20px 0; font-family:SansationLightItalic;}
.header .right-side span{font-weight:normal; font-size:26px;}
.header .right-side .phone{font-family:SansationBoldItalic; margin:0;font-size: 36px;}

/** menu **/
.main_menu{padding:0;}
nav.navbar-default{border:none; background-color:#ffffff; margin:0;}
nav ul li a{color:#aa0f1d !important; font-size:18px; padding:15px 11px !important; border-right:1px solid #bebebe; margin-left:-1px; border-left:1px solid #bebebe; text-align:center; transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; -webkit-transition:all 0.5s ease;}
nav ul li a.active, nav ul li a:hover{background-color:#aa0f1d !important; color:#ffffff !important;}
#outer_ul li.current_page_item a{background-color:#aa0f1d !important; color:#ffffff !important;}

/** slider **/
.slider{border-top:1px solid #e0e0e0; border-bottom:3px solid #ffffff; }
.slider img{width:100%;}

/** content **/
.content .row{margin:0;}
.content .box{text-align:center; background-color: #f3f3f3; border: 3px solid #ffffff; padding:20px 20px 6px 20px; float:left; width:100%; position:relative;}
.content .box img{margin:20px 0; }
.content .col-lg-3, .content .col-lg-6{padding:0;}
.content .bottom-box{background-image:url(../images/bottom-box.png); background-repeat:no-repeat;}
.drop-down select { border-radius: 0; /*height: 45px; */ margin: 20px auto; width: 250px; font-size:16px; font-weight:200; font-style:italic; color:#333;}
.content .bottom-box p{margin:15px 0;}
.content .bottom-box .dropdown-toggle, .content .bottom-box-right input{padding:8px 12px; margin-top:5px; width:250px; font-size:16px; color:#a6a6a6; font-family: 'Roboto', sans-serif; font-weight:100; text-align:left; font-style:italic; border-radius:0; border-color:#474747;}
.content .bottom-box .dropdown-toggle:hover, .content .bottom-box .dropdown-toggle:active, .content .bottom-box .dropdown-toggle:focus{background-color:#ffffff;}
.content .bottom-box .dropdown-toggle .caret{color:#474747; float:right; margin-top:-15px;}
.dropdown-menu { border-radius: 0; margin-left: 42px; margin-top: 0; width: 250px;}
.content .bottom-box img{margin:71px 0; width:100%;}
.content .bottom-box-right{background-image:none; position:relative; padding-bottom:18px;}
.content .bottom-box-right .input-group{width:225px; margin:0 auto;}
.content .bottom-box-right input{height:43px;}
.content .bottom-box-right .btn-default{
    border: none;
    background-color: transparent;
    margin-left: 0px;
    position: relative;
    margin-top: 5px;
    z-index: 5;
    height: 43px;
}
.content .bottom-box-right img { left: -30px; position: absolute; top: 1px; width: 350px;}

/** footer **/
.footer{background-color:#2e2e30; padding:15px 40px; clear:both;}
.footer .row{margin:0;}
.footer h2, .footer h3{color:#cbcbcb; font-size:19px; border-bottom:1px solid #38383a; padding-bottom:15px;}
.footer h3{font-weight:normal;}
.footer form input{background-color:#d0d0d0; color:#464646 !important; max-width:400px;}
.footer form .btn{background-color:#e7640c; border:none; color:#ffffff; padding:10px 15px;}
.footer ul{padding:0; margin-top:15px;}
.footer ul li a{font-size:16px; color:#ffffff;padding:6px 0; display:block; color:#cbcbcb; border-bottom:1px solid #38383a; transition:all 1s ease; -moz-transition:all 1s ease; -ms-transition:all 1s ease; -o-transition:all 1s ease; -webkit-transition:all 1s ease;}
.footer ul li a:hover{color:#ffffff; border-bottom-color:#ffffff;text-decoration: none;}
.footer p{font-size:16px; color:#cbcbcb;}
.footer .footer_location{border-bottom:1px solid #38383a; float:left; width:100%;padding:7px 0px;}
.footer .footer_location img, .footer .footer_location p, .contact_no img, .contact_no p{float:left; margin-right:15px;}
.contact_no{float:left; margin-top:15px;}
.footer_bottom{background-color:#1e1e1f; width:100%; padding:20px 50px; color:#ffffff;}
.footer_bottom p, .footer_bottom a{display:inline; margin:0 10px; color:#ffffff;}


/** why-indulate **/
.why-indulate { float: left; width: 95%;}
.why-indulate .col-lg-8, .right_content_aria .col-lg-12{padding-left:0;}
.right_content_text{margin-left:-10px;}
.right_content_aria{width:727px; margin:90px 0;}
.why-indulate_top_img h1, .wall_insulation_top_img h1, .floor-insulation_top_img h1, .roof-insulation_top_img h1, .Resellers_top_img h1, .latest-news-header h1{font-family:SansationBoldItalic; font-size:47px; color:#ffffff; margin:0; padding:20px 0; text-align:center;}
.why-indulate_top_img p, .wall_insulation_top_img p, .floor-insulation_top_img p, .roof-insulation_top_img p, .Resellers_top_img p, .latest-news-header p{font-size:18px; color:#ffffff; text-align:center;}
.why-indulate_top_img, .wall_insulation_top_img, .floor-insulation_top_img, .roof-insulation_top_img, .Resellers_top_img{background-image:url(../images/why-indulate.jpg); background-size:cover; border-top:1px solid #e0e0e0; width:100%; background-position:center center; padding:47px 0;}
.left_heading{font-size:21px; font-style:italic; color:#000000; margin:25px 0;}
.inner_container ul{padding:0; width:85%;}
.inner_container ul li a{padding:15px 0 !important; display:block; transition:all 0.5s ease;  border-bottom:1px solid #b7b7b7; color:#363636; font-size:16px;}
.inner_container ul li a:hover { color: #aa0f1d;}
.inner_container .main-ul li:first-child a{border-top:1px solid #b7b7b7;}
.inner_container .child-ul-links li a{border:none !important;}
.why-indulate h2{margin:50px 0 10px;}
.inner_container ul li a i{margin-top:5px;}
.right_content_text h3{font-size:24px; color:#aa0f1d; margin:20px 0; font-weight:300; font-style:italic; letter-spacing:2px;}
.right_content_text p{font-size:14px; color:#24140d; text-align:justify; margin:20px 0; font-family:ArialMT-Regular;}
.right_content_text a, .product_right_content_text a{background-color:#353535 !important; padding:10px 25px !important; color:#ffffff; display:block; width:182px; text-align:center;}
.why-indulate .left_bottom .left_bottom_inner p{ color: #313131; font-size: 14px; margin-left: 27px; margin-top: -70px; width: 110px;}
.why-indulate .left_bottom{border-bottom: 1px solid #b7b7b7; padding:25px 0; width:85%;}

/** inner menu **/
.inner_menu{background-color:#aa0f1d; float:left; width:100%;}
.inner_menu .menu{width:983px; margin:0 auto;}
.inner_menu .menu ul{margin:0;}
.inner_menu .menu ul li{float:left; position:relative; border-left:1px solid #890612; border-right:1px solid #890612; margin-right:-1px;}
.inner_menu .menu ul li:hover:before, .inner_menu .menu ul li.active:before{height:5px;}
.inner_menu .menu ul li::before { background-color: #ffffff; bottom: 3px; content: ""; height: 0px; left: 7px; position: absolute; width: 93%; transition:all 0.5s ease; -transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; -webkit-transition:all 0.5s ease;}
.inner_menu .menu ul li a{padding:10px 31px; font-size:18px; display:inline-block; transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; -webkit-transition:all 0.5s ease;}
.inner_menu .menu ul li a:hover, .inner_menu .menu ul li a.active{box-shadow:20px 0 15px #950815 inset, -20px 0 15px #950815 inset; -moz-box-shadow:20px 0 15px #950815 inset, -20px 0 15px #950815 inset; -ms-box-shadow:20px 0 15px #950815 inset, -20px 0 15px #950815 inset; -o-box-shadow:20px 0 15px #950815 inset, -20px 0 15px #950815 inset; -webkit-box-shadow:20px 0 15px #950815 inset, -20px 0 15px #950815 inset;}

/** wall insulation **/
.wall_insulation_top_img{background-image:url(../images/wall-insulation.jpg); background-size:cover; border-top:1px solid #e0e0e0; width:100%; background-position:center center; padding:47px 0;}
.wall-insulation .right_content_text p{text-align:left;}
.wall-insulation{float:left; margin-top:40px;}
.wall-insulation img { margin-top: 125px;}

/** faq **/
.left_bottom_inner a, .faq .right-aria a, .faq .box a{text-align:center; padding:8px 10px; margin:10px 0 0 25px; width:140px; display:block; background-color:#aa0f1d; font-size:21px;}
.faq .left-top{margin: 50px auto 90px; width:253px;}
.faq .right-aria h2{font-family: 'Lato', sans-serif; color:#e7640c; font-weight:bold; font-size:45px;}
.faq .right-aria p{color:#292929; font-size:18px; font-family: 'Lato', sans-serif;}
.faq .right-aria input{height:45px; border:1px solid #474747; border-radius:0; box-shadow:none; margin-top:12px;}
.faq .right-aria input-plaseholder{color:#ff0000;}
.faq .right-aria .input-group{width:70%; display:inline-block;}
.faq .right-aria .btn.btn-default {  background-color: transparent; border: medium none; font-size: 20px; top:13px; margin-left: -45px !important; position: absolute; z-index: 4; right:0;height: 43px;
border-radius: 0px;}
.faq .right-aria .search { text-align:center; padding:8px 10px; margin:10px 0 0 25px; width:140px; display:block; background-color:#aa0f1d; font-size:21px;display: inline-table; margin: 0 5px; position: relative; top: -17px;}
.faq .right-aria a { display: inline-table; margin: 0 5px; position: relative; top: -15px;}
.faq .box-shadow img { position: relative; right: 175px; margin-top:10px; width:100%;}
.faq h3 {width:100%; display:block; color:#ffffff; background-color:#e7640c; font-size:33px; font-weight:bold; font-style:italic; padding:15px 100px;}
.right-heading{position:relative;}
.faq .box{padding:20px 0 10px 0; border-bottom:1px solid #b7b7b7; width:100% !important;}
.right-heading img { height: 110px; left: -30px; position: absolute; top: -27px; width: 125px;}
.faq .box h4{font-size:24px; color:#aa0f1d; font-weight:bold; letter-spacing:2px;}
.faq .box h4 span{font-weight:200; font-style:italic;}
.faq .box a{margin:15px 0; color:#fff; display:initial !important;}
.faq{width:100%;}

.faq .content_body a { margin:auto !important; position: static !important; top: 0 !important;}

/** get a quote today **/
.contact_aria h2{margin-top:15px;}
.contact_aria h3{color:#aa0f1d; font-size:24px; font-weight:300; font-style:italic; margin-top:50px;}
.contact_aria p{font-size:14px; font-family:ArialMT-Regular;}
.contact_aria p span{color:#000000; font-weight:600;}
.contact_aria img{margin-bottom:-3px; margin-top:35px;}
.contact_aria h4{font-family: 'Lato', sans-serif; font-weight:bold; font-size:35px; font-style:italic; color:#aa0f1d; float:left;}
.contact_aria h4 span{font-weight:400; font-size:23px; float:right;}
.contact-right span{font-size:18px; font-weight:300; font-style:italic; letter-spacing:2px;}
.contact-right .contact-subtitle{font-size:18px; font-weight:300; font-style:italic; letter-spacing:2px;}
.contact-right input, .contact-right select{border:1px solid #474747; border-radius:0px; font-size:12px; color:#a6a6a6; font-weight:200; font-style:italic;}
.right-bottom{background-color:#f3f3f3; float:left; margin-bottom:5px; box-shadow:0 7px 0 rgba(0, 0, 0, 0.1) inset; -moz-box-shadow:0 7px 0 rgba(0, 0, 0, 0.1) inset; -ms-box-shadow:0 7px 0 rgba(0, 0, 0, 0.1) inset; -o-box-shadow:0 7px 0 rgba(0, 0, 0, 0.1) inset; -webkit-box-shadow:0 7px 0 rgba(0, 0, 0, 0.2) inset; width: 100%;}
.right-bottom .box-shadow{width:100%; margin-top:15px;}
.contact-right .box{height:89px; width:97px; box-shadow:0 7px 0 rgba(0, 0, 0, 0.2) inset; -moz-box-shadow:0 7px 0 rgba(0, 0, 0, 0.2) inset; -ms-box-shadow:0 7px 0 rgba(0, 0, 0, 0.2) inset; -o-box-shadow:0 7px 0 rgba(0, 0, 0, 0.2) inset; -webkit-box-shadow:0 7px 0 rgba(0, 0, 0, 0.2) inset; text-align: center; position: relative;}
.contact-right .box img{margin:13px 0 0px 0; }
.contact-right .box span{font-style:normal;}
.contact-right .box-1{background-color:#e7640c; color:#000000;}
.contact-right .box-2{background-color:#59b224; color:#000000;}
.contact-right .box-3{background-color:#aa0f1d; color:#000000;}
.contact-right .col-lg-4{padding:0;}
.contact-right .col-lg-6{padding:0 8px;}
.right-bottom .col-lg-6{padding:0 5px;}
.contact-right .box-right-aria{padding:8px 0;}
.contact-right .box-right-aria span{font-size:14px; color:#aa0f1d; font-weight:normal; font-style:normal; letter-spacing:0;}
.contact-right .box-right-aria img{margin:0 10px; }
.contact-right span a{font-size:18px; color:#ffffff; background-color:#aa0f1d; font-style:normal; font-weight:500; padding:7px 20px; display:block; width:240px; clear:both; margin:10px auto; text-align:center; }
.wpcf7-submit{   background-color: #aa0f1d !important;color: #ffffff !important;font-family: "Roboto",sans-serif;font-size: 18px !important;font-style: normal !important;font-weight: 500 !important;letter-spacing: 2px;padding: 7px 20px !important;text-align: center;}
.contact-right > form{margin-top:15px; float:right; width:100%;}
.right-bottom .col-lg-6{padding:0;}
.contact-right{border:1px solid #aeaeae; margin-top:35px;}
div.wpcf7 img.ajax-loader {margin-top: -8px;}


.location-aria{background-image:url(../images/bottom-box.png); background-size:50% 100%; background-repeat:no-repeat; height:300px; background-position:100px 0; background-color:#fafafa; padding:40px 0; float:right; width:100%;}
.contact-detail-aria .row{margin:0;}
.location-aria img{float:right; margin: 22px 140px; width:200px;}
.contact-no{ display: inline-block; margin-right: 10px; padding:10px 0; width:220px;}
.contact-no img{float:left; margin-right:10px;}
.contact-no h3{margin:0; font-family: 'Lato', sans-serif; font-size:24px; font-weight:bold;}
.contact-no span{font-family: 'Lato', sans-serif; font-size:24px; font-weight:200;}
.first-detail{color:#ffffff; background-color:#aa0f1d; font-family: 'Lato', sans-serif; font-weight:bold; padding:35px 40px; float:left; width:100%; display:block;}
.first-detail h2{color:#ffffff; font-size:45px; margin:0;}
.first-detail p{font-family: 'Lato', sans-serif; font-style:italic; color:#ffffff; font-size:18px; font-weight:normal;}
.contact-detail-aria .col-lg-6{padding:0;}
.contact-detail-aria .second{background-color:#454545 !important;}
.contact-detail-aria .second select{margin:18px 0; float:left;}
.second a{float:left; margin:19px; padding:10px 19px; text-align:center; font-weight:normal;}

.remove-border{border-right:none !important; }

/** roof-insulation **/
.floor-insulation_top_img{background-image:url(../images/floor-insulation.jpg);}
.roof-insulation_top_img{background-image:url(../images/roof-insulation.jpg);}
.Resellers_top_img{background-image:url(../images/resellers.jpg);}
.contact-detail-aria-resellers .second{background-color:#ffffff !important;}
.contact-detail-aria-resellers .second h2{color:#aa0f1d;}
.contact-detail-aria-resellers .second p, .contact-detail-aria-resellers .right p{color:#000000; font-style:normal; margin:10px 0; font-size:18px;}
.contact-detail-aria-resellers span{font-weight:bold;}
.contact-detail-aria-resellers .second p span.red{font-weight:normal; color:#aa0f1d;}
.contact-detail-aria-resellers .right h2{font-size:24px; color:#aa0f1d; font-weight:bold; padding-left:10px; border-bottom:2px solid #a39781; padding-bottom:10px; margin-bottom:20px;}
.contact-detail-aria-resellers .right a{padding:6px 23px; background-color:#2a2a2c; font-size:18px; display:inline-block; margin-left:10px;}
.contact-detail-aria-resellers .right a.bg-red{background-color:#aa0f1d; color:#fff;}
.contact-detail-aria-resellers .right{float:left; margin:10px 0; padding:0 40px 0 90px;}
.contact-detail-aria-resellers .right p{padding-left:10px;}
.contact-detail-aria-resellers .first-detail{padding:30px 40px;}

.hide-form-field {opacity: 0;
  position:absolute;
/*  top: -9999px;
  visibility:hidden;*/
}
.selected-img{color: #fff !important;}

/* Mailchimp */
#mce-success-response {border: 1px solid #e7640c;
    color: #cbcbcb;
    font-size: 16px;
    margin-bottom: 8px;
    padding: 10px;}



.orange-btn {padding:7px 15px !important; background-color:#e7640c !important; color:#ffffff !important; font-size:16px !important; margin:20px auto !important; width:150px !important; border:none; text-align: center !important; font-weight: normal !important; font-style: normal !important;}
.email-address a {float:none; margin: 0; padding: 0; color:#AA0F1D;}
.search-post{ border-bottom: 1px solid #ccc; }
.search-post > h3{font-size: 22px;color: #333; font-style: normal; font-weight: bold;}


.child-ul-links {display:none;margin-left: 15px;}
.active-link {color:#aa0f1d;}
/* Range Slider Customizations */
.range-slider {float: right;margin-right: 19px !important;margin-top: 6px !important;width: 40%;}
.ui-slider-handle {border-radius: 50% !important; background: #aa0f1d !important; border: 1px solid #aa0f1d !important; }
.ui-slider-line {background: none !important;}
.ui-slider-label { font-size: 11px !important;}
.ui-slider-pips .ui-slider-pip {line-height: 1px !important;}
.ui-slider-pips:not(.ui-slider-disabled) .ui-slider-pip:hover .ui-slider-label {font-weight: normal !important;}
.ui-slider-horizontal {height: 0.5em !important;}
.ui-slider .ui-slider-handle {height: 1em !important;width: 1em !important;}
.ui-slider-pips .ui-slider-pip { top: 14.5px !important;}
.margin-0 {margin: 0 !important;}
.margin-20 {margin: 20px !important;}
.article-sidebar {margin-top: 25px !important;}
.mail-to-contact {
    background-color: transparent !important;
    color: #ffffff !important;
    display: intial !important;
    font-size: 23px !important;
    margin: 0px !important;
    padding: 0 !important;
    width: auto !important;
}

.faq-title-image {color:#fff; font-size: 25px;}

.main_menu i.fa{
  font-size: 25px;
  line-height: 10px;
}

/* Latest News section */
.blog .inner_container, .single-post .inner_container { margin-top: 2em; }
.blog .news-title { font-size: 18px; margin-top: 0; }
.blog .news-title a{ color: #aa0f1d; }
.blog .news {
  border-bottom: 2px solid #ddd;
  padding-bottom: 2em;
  padding-top: 2em;
}
.blog .news:first-child {
	padding-top: 0;
}
.blog .read-more {
  color: #aa0f1d;
  font-size: 17px;
  display: block;
  margin-top: 1em;
}
.blog .page-numbers {
	text-align: center;
	margin-top : 15px;
}
.blog .page-numbers li {
  display: inline;
  padding-right: 12px;
}
.blog .page-numbers li a {
border-bottom: none;
display: inherit;
font-size: 14px;
}
.blog .page-numbers .current {
color: #aa0f1d;
font-weight: bold;
}
.blog .sidebar, .single-post .sidebar {
	padding-right: 0;
}
.blog .sidebar .box, .single-post .sidebar .box {
	background-color: #f3f3f3;
	padding: 10px 15px;
	text-align: center;
	margin-bottom : 12px;
}
.blog .sidebar .box h2, .single-post .sidebar .box h2{
	margin: 12px 0;
}
.blog .sidebar .box img, .single-post .sidebar .box img{
	margin-bottom: 12px;
}

.single-post .news-title { font-size: 20px;margin-top: 0;color: #aa0f1d; }
/*.blog .news-content a, .single-post .news-content a
{
	background-color: transparent !important;
	border-bottom: 0 none !important;
	color: #aa0f1d !important;
	display: inherit !important;
	font-size: inherit !important;
	padding: 0 !important;
}*/
.single-post .news-content a
{
	background-color: transparent !important;
	border-bottom: 0 none !important;
	color: #aa0f1d !important;
	display: inherit !important;
	font-size: inherit !important;
	padding: 0 !important;
}
#breadcrumbs > li {
display: inline;
color: #363636;
font-size: 14px;
}
#breadcrumbs a {
  display: inherit;
  color: #aa0f1d;
  font-size: 14px;
}

.welcome .col-md-9, .welcome .col-md-3 {
  padding: 0;
}
.welcome .home-wel-content .box {
  text-align:left;
}
.welcome .home-wel-content .box img { margin: 0;}
.welcome .home-wel-content .box .lead {
	color: #333;
}
.welcome .home-wel-content .box p:not(.lead){
	font-size: 15px;
	font-weight: 400;
	color: #333;
}
.welcome .home-wel-content h2{
  padding-bottom: 12px;
}

.welcome .home-news .box{
	padding: 0;
}
.welcome .home-news h2{
	padding: 36px 0;
	margin-top: 0;
	font-size: 22px;
}
.welcome .home-news ul { margin-bottom: 0;}
.welcome .home-news ul li{
	padding: 32px 10px 20px;
	position: relative;
	text-align: left;
	border-top: 1px solid #ccc;
	border-right: 6px solid #f3f3f3;
	transition: all .3s ease-in-out;
}
.welcome .home-news ul li:hover{
	border-right: 6px solid #e7640c;
	background-color: #fff;
}
.welcome .home-news a.news-title{
	color: #333;
	font-size: 17px;
	padding: 0;
	font-weight: 500;
}
.welcome .home-news ul li span{
	position: absolute;
	right: 5px;
	top: 8px;
}

.menu li:hover .sub-menu {
	display: block;
}
.sub-menu {
    background: #aa0f1d;
    display: none;
    position: absolute;
    z-index: 1;
    width: 100%;
}
.sub-menu a {
    color: #fff !important;
    border: none !important;
    padding: 10px !important;
    display: inline-block;
    border-bottom: 1px solid #fff !important;
    width: 100%;
    vertical-align: top;
}
.sub-menu li:last-child a {
	border:none !important;
}
/* 08-08-2018 */
.welcome
{
    display:flex;
}
.welcome .home-news .box {
    height: 100%;
}
.menu-why-insulate-container .fa.fa-angle-right.pull-right {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: 0px;
    display: block;
    transform: translatey(-50%);
}
.menu-why-insulate-container li
{
    position:relative;
}
.why-indulate.faq .box a {
    display: block !important;
}
.why-indulate.faq .content_body p br
{
    display:none;
}
.blog .page-numbers li a {
    display: inline-block;
}
.first-detail h2 {
    margin-bottom: 20px;
}
.first-detail p {
    margin-bottom: 15px;
}
.right
{
    float:right;
}
.left
{
    float:left;
}
.right_content_text h1
{
    margin-top:10px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari and Chrome */

/* Safari only override */
::i-block-chrome,..first-detail {
 padding:16px 40px;
}}

.right_content_text.content_body a {
background-color:transparent !important;
padding:0px !important;
color:#aa0f1d !important;
border-bottom: 0 !important;
font-size: inherit !important;
display:initial !important;
text-decoration:underline;
}
.content_body a {
background-color:transparent !important;
padding:0px !important;
color:#aa0f1d !important;
border-bottom: 0 !important;
font-size: inherit !important;
display:initial !important;
text-decoration:underline;
}






.footer-new{background: #1e1e1f; border-top: 1px solid #2e2e30; padding: 15px 40px;}
.footer-new h3{color: #cbcbcb; font-size: 19px; margin: 0; padding: 15px 0; text-transform: uppercase;}
.footer-new ul{}
.footer-new ul li{color: #cbcbcb; display: inline-block; width:19%; font-size: 15px; padding: 1px 0px;}

@media(max-width:1500px)
{
    .content .bottom-box-right img {
    left: 0px;
}
 .content .findpotmore-part .box p
{
   min-height: 73px;
}
}
@media(max-width:1199px)
{
.footer #text-2 , .footer #nav_menu-2 , .footer #nav_menu-3 , .footer #social-widget-5 , .footer #text-3 , .footer #text-4
{
   margin-bottom: 32px;
       padding:0px 15px;
}
.footer .row
{
    margin-left:-15px;
    margin-right:-15px;
}
.content .box {;
 padding-top: 15px !important;
padding-left: 13px !important;
padding-right: 13px !important;
}
.content .box p br
{
    display:none;
}
nav.navbar ul li a {
    padding: 15px 9px !important;
    font-size: 14px;
}
}
@media only screen and (max-width: 1024px) {
    .content .bottom-box.bottom-box-right p {
    margin: 6px 0;
}
.footer-new{padding:15px;}
.footer-new ul li{width:32%;}
}
@media(max-width:991px)
{
    .right_content_aria {
    margin: 30px 0px;
}
.why-indulate h2 {
    margin: 10px 0 10px;
}
.left {
    margin-bottom: 20px;
}
    .first-detail {
    padding: 15px 40px;
}
    .welcome {
    display: block;
}
   .content .findpotmore-part .box p {
    min-height: 48px;
}
.blog .news-title {
    margin-top: 20px;
}
/*==header-toggle-start==*/
 .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 0px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

   .navbar-collapse.collapse.in {  /* NEW */
        display: block!important; 
    }
    .header .right-side {
  margin: 10px 0 20px 0px!important;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    text-align: center;
}
.logo img
{
    max-width:150px;
}
.header .right-side span , .header .right-side .phone
{
    display:inline-block;
    font-size:22px;
}
.header .right-side span
{
    margin-right:13px;
}
nav.navbar-default {
    min-height: 0px !important;
}
.header .logo {
    margin-top: 40px !important;
    margin-bottom: 10px !important;
}
.navbar-toggle.header-menu-buttton {
position: absolute;
top: -70px;
right: 0px;
}
.navbar .container {
    width: 100%;
    overflow-x: hidden;
    padding: 0px !important;
}
.navbar-header {
    float: none;
    max-width: 750px;
    display: block;
    position: relative;
    margin:0 auto;
}
    /*==header-toggle-end==*/
}
@media only screen and (max-width: 767px) {
    .why-indulate .right_content_aria {
    margin: 20px 0;
}
    .right
    {
        float:none;
    }
    .left
    {
        float:none;
    }
    .navbar-toggle.header-menu-buttton {
    right: 0px;
}
    .content .bottom-box-right input {
    width: 220px;
}
    .single-post  #breadcrumbs a
    {
        border-bottom:0px;
    }
    .blog .sidebar , .single-post .sidebar {
    padding-left: 0px;
}
    .latest-news-header {
   padding: 47px 15px !important;
    }
    .why-indulate_top_img h1, .wall_insulation_top_img h1, .floor-insulation_top_img h1, .roof-insulation_top_img h1, .Resellers_top_img h1, .latest-news-header h1
    {
        font-size:30px;
    }
   .page-template-contact-us .location-aria {
    text-align: center;
}
.page-template-contact-us .location-aria img {
    float: none;
    margin: 22px auto;
    width: 150px;
    text-align: center;
}
    .right_content_aria .right_content_text  td {
    width: 100% !important;
    display: block;
}
.right_content_aria .right_content_text  td img
{
    margin-top:20px ;
}
    .faq .right-aria .search {
        top:0px;
    margin: 10px 0px;
}
    .faq .right-aria h2 {
    font-size: 22px;
}
    .content .findpotmore-part .box p {
    min-height: auto;
}
.footer .footer_location {
    padding: 7px 0px;
}
.footer ul {
    padding: 0;
    margin-top: 0px;
}
.smw_left {
    text-align: center;
}
.footer h3 {
    padding-bottom: 10px;
}
.footer-new{padding:15px;}
.footer-new ul li{font-size:15px 0; font-size: 13px; width: 49%;}
.bottom-box .pull-right
{
    float:none !important;
}
.content .bottom-box img {
    margin: 60px 0;
    width: auto;
}
}
@media(max-width:576px)
{
    .footer-new ul li {
    font-size: 12px;
}
    .header .right-side {
    margin: 7px 0 20px 0px !important;
}
    .header .logo {
    margin-bottom: 4px !important;
}
    .navbar-toggle.header-menu-buttton {
    top: -62px;
    }
      .header .logo img {
    max-width: 130px;
}
    .header .logo {

    float: left !important;
    }
    .header .right-side span, .header .right-side .phone {
    font-size: 17px;
}
.header .right-side span {
    margin-right: 10px;
}
    .mail-to-contact {
    font-size: 20px !important;
    }
    .footer-new {
    padding: 15px 0px;
}
    .inner_footer_bottom p , .inner_footer_bottom img
    {
        float:none !important;
        display:block !important;
        margin: 10px auto;
    }
     .inner_footer_bottom
     {
         text-align:center;
     }
.footer .footer_location img , .footer  .contact_no img
{
    width: 20px;
height: auto;
margin-right: 10px;
}
.footer .footer_location p , .footer  .contact_no p
{
width: calc(100% - 35px);
font-size:15px;
margin-right:0px;
text-align:left;
}
}
@media(max-width:480px)
{
    .why-indulate_top_img p br
    {
        display:none;
    }
    .why-indulate_top_img {
    padding: 47px 15px !important;
    }
}
@media(max-width:359px)
{
    .footer-new ul li {
    font-size: 11px;
}
}
}